=== debian/changelog ===
python-ratelimitqueue (0.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Sep 2024 15:38:19 -0400

python-ratelimitqueue (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #1077734)

 -- Tapio Peltonen <tapio.peltonen@gmail.com>  Thu, 1 Aug 2024 12:59:39 +0300
