=== debian/control ===
Source: python-ratelimitqueue
Section: python
Priority: optional
Maintainer: Tapio Peltonen <tapio.peltonen@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep:
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/JohnPaton/ratelimitqueue
Vcs-Browser: https://salsa.debian.org/tappel/python-ratelimitqueue
Vcs-Git: https://salsa.debian.org/tappel/python-ratelimitqueue.git

Package: python3-ratelimitqueue
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-multiprocess
Description: Rate limited wrapper for Python 3's thread safe queues
 This package extends the three built-in Python queues from the queue
 module - Queue, LifoQueue, and PriorityQueue - with configurable, rate
 limited counterparts. Specifically, the get() method is rate limited
 across all threads so that workers can safely consume from the queue
 in an unlimited loop, and putting the items in the queue doesn’t need
 to require blocking the main thread.
