=== debian/watch ===
version=4
https://github.com/JohnPaton/ratelimitqueue/tags .*/v?(\d.*)@ARCHIVE_EXT@
